        .                                                            .
       _:____________________________________________________________:_
    ___\|                                                            |/___
 __|_________ __   _                 ______               _   __ _________|__
 \___ _              /\              \     \                           _ ___/
   | _________  ____/  \   ________  _\__   \__________  _____ __________ |
   |_\  /____/ _\  /    \__\___    \/   |    \   /____/__\___/_\____\   /_|
 / /  _____/__/   /      /   _/    /    _     \___      \      \    _     \ \
/ /   /      /   /      /   /   __/     |      \_ \      \      \   \      \ \
  ~\________/~\________/~\_/_____\  sns |_______/_______/~\____/~\________/~
   |                              \_____|                                 |
   |           E   *   U   *   R   *   A   *   S   *   i   *   A          |
 __|______________________________________________________________________|__
 \___ _                                                                _ ___/
   |                  Release History  12/1997 - 04/2001                  |
   |                  ----------------------------------                  |
   |                                                                      |
   | 12/08/1997  Mace: The Dark Ages         (c) Midway       N64/EUR/128 |
   | 12/10/1997  Tamagotchi                  (c) Bandai       SGB/FRE/04M |
   | 12/14/1997  Brain Drain                 (c) Bandai       SGB/EUR/01M |
   | 12/15/1997  Tamagotchi                  (c) Bandai       SGB/USA/04M |
   | 12/22/1997  FIFA 98: Road to the Cup    (c) T*HQ         SGB/EUR/04M |
   | 12/25/1997  Turok Battle of Bionosaurs  (c) Acclaim      GB /EUR/02M |
   | 12/30/1997  Jurassic Park: Lost World   (c) T*HQ         SGB/EUR/04M |
   | 12/30/1997  Smurfs 3: Nightmare Smurfs  (c) Infogrames   SGB/EUR/02M |
   | 12/31/1997  Furai no Siren              (c) Chun Soft    SGB/JPN/04M |
   |                                                                      |
   |  ------------------------------------------------------------------  |
   |                                                                      |
   | 01/04/1998  Classic Infocom Adventures  (c) Infocom      GB /INT/PAK |
   |                                                                      |
   | 02/24/1998  Eurasia 1st Intro           (c) Secret Force N64/DEM/12M |
   | 02/03/1998  GK Wrecking Crew `98        (c) Nintendo     SFC/JPN/16M |
   | 02/07/1998  James Bond 007              (c) Nintendo     SGB/EUR/04M |
   | 02/10/1998  Tokyo Disney Mickey Mouse   (c) Tomy         SGB/JPN/04M |
   | 02/14/1998  Bust A Move 2 Arcade Edit.  (c) Taito        GB /EUR/01M |
   | 02/20/1998  Game & Watch GB Gallery 2   (c) Nintendo     SGB/JPN/04M |
   | 02/24/1998  Tazmania                    (c) T*HQ         GB /EUR/01M |
   |                                                                      |
   | 03/01/1998  Pocket Bomberman            (c) Hudson Soft  SGB/EUR/04M |
   | 03/21/1998  Tamagotchi 2                (c) Bandai       SGB/JPN/04M |
   |                                                                      |
   | 04/26/1998  Fighter's Destiny           (c) Ocean        N64/FRE/96M |
   | 04/11/1998  Bomberman B-Daman 2         (c) Hudson Soft  SFC/JPN/16M |
   | 04/11/1998  Powerful Pro Yakyu Basic 98 (c) Konami       SFC/JPN/24M |
   | 04/13/1998  Picross 2                   (c) Nintendo     SGB/JPN/04M |
   |                                                                      |
   | 05/13/1998  Eurasia Intro               (c) Black Bag    N64/DEM/18M |
   | 05/19/1998  World Cup `98               (c) EA Sports    N64/EUR/96M |
   |                                                                      |
   | 06/03/1998  Intnl Superstar Soccer 98   (c) Konami       N64/JPN/128 |
   | 06/03/1998  World Cup `98               (c) EA Sports    SGB/EUR/04M |
   |                                                                      |
   | 07/15/1998  Super Robot Spirits         (c) Banpresto    N64/JPN/128 |
   | 07/18/1998  Mission Impossible          (c) Ocean        N64/USA/96M |
   | 07/07/1998  V-Rally                     (c) Ocean        SGB/EUR/02M |
   |                                                                      |
   | 08/04/1998  Intnl Superstar Soccer 98   (c) Konami       SGB/EUR/02M |
   | 08/13/1998  64 Trump Collection         (c) Bottom Up    N64/JPN/96M |
   |                                                                      |
   | 09/21/1998  Chopper Attack              (c) Midway       N64/EUR/64M |
   | 09/26/1998  F-1 World Grand Prix        (c) V-System     N64/FRE/96M |
   | 09/15/1998  Little Indian in Big City   (c) Titus        SGB/EUR/01M |
   |                                                                      |
   | 10/27/1998  Tetris DX                   (c) Nintendo     GBC/JPN/04M |
   |                                                                      |
   | 11/04/1998  NBA Live `99                (c) EA Sports    N64/USA/128 |
   | 11/05/1998  Glover                      (c) Hasbro       N64/USA/64M |
   | 11/06/1998  Dual Heroes                 (c) ElectroBrain N64/USA/128 |
   | 11/11/1998  Rush 2: Extreme Racing      (c) Midway       N64/USA/96M |
   | 11/11/1998  Twisted Edge                (c) Kemco        N64/USA/96M |
   | 11/16/1998  Holy Magic Century          (c) Konami       N64/EUR/128 |
   | 11/20/1998  Centre Court Tennis         (c) Hudson Soft  N64/EUR/96M |
   | 11/30/1998  Starshot Space Circus Fever (c) Infogrames   N64/EUR/96M |
   | 11/11/1998  Glocal Hexcite              (c) NEC          GBC/JPN/08M |
   | 11/11/1998  Wario Land 2                (c) Nintendo     GBC/JPN/08M |
   | 11/21/1998  Game & Watch Gallery 2      (c) Nintendo     GBC/USA/08M |
   | 11/23/1998  Mulan                       (c) T*HQ         SGB/EUR/04M |
   | 11/29/1998  Small Soldiers              (c) T*HQ         SGB/EUR/04M |
   |                                                                      |
   | 12/01/1998  Extreme-G 2                 (c) Acclaim      N64/EUR/96M |
   | 12/07/1998  Space Station Silicon Valley(c) Take 2 Int.  N64/FRE/64M |
   | 12/07/1998  A Bug's Life                (c) T*HQ         GBC/USA/08M |
   | 12/07/1998  Turok 2: Seeds of Evil      (c) Acclaim      GBC/USA/08M |
   | 12/10/1998  Rampage World Tour          (c) Midway       GBC/USA/04M |
   | 12/14/1998  Super Breakout              (c) Majesco      GBC/USA/08M |
   | 12/15/1998  Legend of Zelda DX          (c) Nintendo     GBC/USA/08M |
   | 12/16/1998  Oddworld Adventures         (c) OW Inhab.    GB /EUR/04M |
   | 12/18/1998  Frogger                     (c) Majesco      GBC/USA/08M |
   | 12/21/1998  Bass Pocket 3               (c) Star Fish    GBC/JPN/08M |
   | 12/21/1998  Robopon Sun                 (c) Hudson Soft  GBC/JPN/08M |
   | 12/21/1998  Sanrio: Time Net Past       (c) Imagineer    GBC/JPN/08M |
   | 12/22/1998  Pocket Puyo Sun             (c) Compile      GBC/JPN/08M |
   | 12/22/1998  Robopon Star                (c) Hudson Soft  GBC/JPN/08M |
   | 12/22/1998  Sanrio: Time Net Future     (c) Imagineer    GBC/JPN/08M |
   | 12/23/1998  Montezuma's Return          (c) Take 2 Int.  GBC/USA/08M |
   | 12/23/1998  Mortal Kombat 4             (c) Midway       GBC/USA/08M |
   | 12/30/1998  Bardigun                    (c) Tam          GBC/JPN/08M |
   | 12/30/1998  Game Boy Wars 2             (c) Hudson Soft  GBC/JPN/08M |
   | 12/30/1998  Karamucho Sawag             (c) Star Fish    GBC/JPN/08M |
   | 12/30/1998  Legend of Zelda       -v1.2-(c) Nintendo     GB /USA/04M |
   | 12/30/1998  Lodoss War                  (c) Tomy         GBC/JPN/08M |
   | 12/30/1998  Pokemon Card GB             (c) Nintendo     GBC/JPN/08M |
   |                                                                      |
   |  ------------------------------------------------------------------  |
   |                                                                      |
   | 01/04/1999  Bomberman Quest             (c) Hudson Soft  GBC/JPN/08M |
   | 01/04/1999  Final Fantasy 4             (c) Square       GB /JPN/04M |
   | 01/18/1999  Pitfall: Beyond the Jungle  (c) Crave        GBC/EUR/08M |
   | 01/22/1999  Bugs Bunny                  (c) Infogrames   GBC/EUR/08M |
   |                                                                      |
   | 02/08/1999  Mario Party                 (c) Nintendo     N64/USA/256 |
   | 02/04/1999  Legend of Zelda DX          (c) Nintendo     GBC/FRE/08M |
   | 02/09/1999  Shadowgate Classic          (c) Nintendo     GBC/USA/08M |
   | 02/09/1999  Wario Land 2                (c) Nintendo     GBC/USA/08M |
   | 02/21/1999  Highway Racing              (c) Nintendo     GBC/JPN/01M |
   |                                                                      |
   | 03/13/1999  Centipede                   (c) Majesco      GB /USA/01M |
   | 03/13/1999  Street Fighter II           (c) Nintendo     GB /USA/04M |
   |                                                                      |
   | 04/17/1999  Shenmue Orchestral Score    (c) Sega         MP3/JPN/1CD |
   |                                                                      |
   | 05/31/1999  Vigilante 8                 (c) Activision   N64/FRE/64M |
   | 05/01/1999  SD Hiryuex                  (c) CultureBrain GBC/JPN/08M |
   | 05/05/1999  Koushien Pocket             (c) Magical      GBC/JPN/08M |
   | 05/05/1999  Lucky Luke                  (c) Infogrames   GBC/EUR/08M |
   | 05/05/1999  Namco Gallery Volume 2      (c) Namco        GBC/JPN/08M |
   | 05/05/1999  Ohasta Yamachan & Reimondo  (c) Epoch        GBC/JPN/08M |
   | 05/05/1999  Roadsters `98               (c) Titus        GBC/EUR/01M |
   | 05/05/1999  Rox                         (c) Altron       GBC/JPN/08M |
   | 05/05/1999  Shogi Oh                    (c) Warashi      GBC/JPN/08M |
   | 05/05/1999  Shougi 2                    (c) Pony Canyon  GBC/JPN/08M |
   |                                                                      |
   | 06/27/1999  F-1 World Grand Prix 2      (c) Video System N64/EUR/96M |
   | 06/01/1999  Conker's Pocket Tales       (c) RARE         GBC/USA/16M |
   | 06/03/1999  Katou                       (c) CultureBrain GBC/JPN/08M |
   | 06/06/1999  Bomberman Collection        (c) Hudson Soft  SGB/JPN/08M |
   | 06/06/1999  Momotaro Collection         (c) Hudson Soft  SGB/JPN/08M |
   | 06/08/1999  Game Boy Camera Gold Edition(c) Nintendo     SGB/USA/08M |
   | 06/10/1999  Kandume Monsters            (c) Star Fish    GBC/JPN/08M |
   | 06/17/1999  Pocket Hanafuda             (c) Bottom Up    GBC/JPN/08M |
   | 06/22/1999  R-Type DX                   (c) Irem         GBC/USA/08M |
   |                                                                      |
   | 07/31/1999  Doraemon Labyrinth          (c) Epoch        GBC/JPN/08M |
   | 07/31/1999  HelloKitty Puzzle Collection(c) Imagineer    GBC/JPN/08M |
   | 07/31/1999  Medarot 2 - Kabuto          (c) Imagineer    GBC/JPN/16M |
   | 07/31/1999  Medarot 2 - Kuwagata        (c) Imagineer    GBC/JPN/16M |
   |                                                                      |
   | 08/04/1999  Eltale Monsters             (c) Imagineer    N64/JPN/128 |
   | 08/04/1999  JLeague 99 Perfect Striker 2(c) Konami       N64/JPN/128 |
   | 08/09/1999  Ogre Battle 64              (c) Nintendo     N64/JPN/320 |
   | 08/10/1999  Hybrid Heaven               (c) Konami       N64/JPN/128 |
   | 08/09/1999  Neo Geo World Cup `98 Plus  (c) SNK          NGP/JPN/08M |
   | 08/09/1999  Shogi Color                 (c) SNK          NGP/JPN/04M |
   | 08/10/1999  Samurai Shodown 2           (c) SNK          NGP/JPN/16M |
   | 08/05/1999  Mr. Fishing - Turi Sensei 2 (c) J-Wing       GBC/JPN/16M |
   | 08/07/1999  Mario Golf                  (c) Nintendo     GBC/JPN/16M |
   | 08/09/1999  King of Fighters `97        (c) Takara       SGB/JPN/08M |
   | 08/15/1999  J-League Excite Stage GB    (c) Epoch        GBC/JPN/08M |
   | 08/15/1999  Mushi Club                  (c) Jaleco       GBC/JPN/08M |
   | 08/15/1999  Shadowgate Return           (c) Kemco        GBC/JPN/08M |
   | 08/30/1999  Puyo Wars                   (c) Compile      GBC/JPN/08M |
   |                                                                      |
   | 09/08/1999  Super Mario Bros. DX  -v1.1-(c) Nintendo     GBC/USA/08M |
   | 09/09/1999  Frommer's Travel Guide      (c) GameTek      GB /USA/02M |
   | 09/14/1999  Turok 2: Seeds of Evil      (c) Acclaim      GBC/JPN/08M |
   | 09/15/1999  Guruguru Galakedaizu        (c) Atlas        GBC/JPN/08M |
   | 09/25/1999  Dragon Quest I & II         (c) Enix         GBC/JPN/16M |
   | 09/24/1999  Eurasia PSX Intro           (c) Eurasia      PSX/DEM/17K |
   |                                                                      |
   | 10/30/1999  Bullet Battlers             (c) Konami       GBC/JPN/16M |
   |                                                                      |
   | 11/09/1999  Othello Millenium           (c) Tsukuda Orig GBC/JPN/08M |
   | 11/09/1999  Qix Adventure               (c) Taito        GBC/JPN/08M |
   | 11/15/1999  Mario Golf                  (c) Nintendo     GBC/EUR/16M |
   | 11/18/1999  Test Drive 6                (c) Infogrames   GBC/USA/08M |
   | 11/20/1999  Pokemon Gold                (c) Nintendo     GBC/JPN/08M |
   | 11/21/1999  Tonka Raceway               (c) Hasbro       GBC/USA/08M |
   |                                                                      |
   | 12/05/1999  Mario Kart 64         -v1.1-(c) Nintendo     N64/JPN/96M |
   | 12/10/1999  Puyo Puyo Party             (c) Compile      N64/JPN/96M |
   | 12/20/1999  NHL 2000                    (c) EA Sports    GBC/EUR/16M |
   | 12/27/1999  MicroMachines 1&2 Twin Turbo(c) Codemasters  GBC/EUR/16M |
   |                                                                      |
   |  ------------------------------------------------------------------  |
   |                                                                      |
   | 01/18/2000  Beauty and the Beast        (c) Nintendo     GBC/EUR/08M |
   | 01/29/2000  Top Gear Pocket 2           (c) Kemco        GBC/JPN/08M |
   |                                                                      |
   | 02/08/2000  Konami Winter Games         (c) Konami       GBC/EUR/08M |
   | 02/20/2000  TouchBoy System ROM         (c) Hachi Shi    GBC/TWN/01M |
   | 02/24/2000  Street Fighter EX3    -demo-(c) Capcom       PS2/JPN/1CD |
   |                                                                      |
   | 04/28/2000  Vegas Games                 (c) 3DO          GBC/EUR/08M |
   |                                                                      |
   | 05/02/2000  Konami GB Collection 3      (c) Konami       GBC/EUR/08M |
   | 05/02/2000  Metal Gear Solid            (c) Konami       GBC/EUR/32M |
   | 05/10/2000  Triple Play 2001            (c) T*HQ         GBC/USA/08M |
   | 05/10/2000  WCW Mayhem                  (c) EA Games     GBC/USA/08M |
   | 05/19/2000  Le Mans 24 Hours            (c) Infogrames   GBC/EUR/08M |
   | 05/30/2000  Tomb Raider                 (c) T*HQ         GBC/EUR/32M |
   |                                                                      |
   | 06/27/2000  Crystalis                   (c) Nintendo     GBC/USA/16M |
   | 06/29/2000  Test Drive Le Mans          (c) Infogrames   GBC/USA/08M |
   | 06/29/2000  Xtreme Sports               (c) Infogrames   GBC/USA/32M |
   |                                                                      |
   | 07/28/2000  Zusar Vasar                 (c) Real Vision  DC /JPN/1CD |
   | 07/07/2000  TV DJ                       (c) SCEI         PS2/JPN/1CD |
   |                                                                      |
   | 08/16/2000  Panzer Front                (c) Ascii        DC /JPN/1CD |
   | 08/18/2000  Let's Become Derby Owner!   (c) Sega         DC /JPN/1CD |
   | 08/24/2000  Winning Eleven 2000         (c) Konami       PSX/JPN/1CD |
   | 08/31/2000  GB Challanger BIOS ROM      (c) UFO          GBC/HK /01M |
   |                                                                      |
   | 09/08/2000  Blue Stinger                (c) Sega         DC /JPN/1CD |
   | 09/08/2000  Death Crimson 2             (c) Ecole Soft   DC /JPN/1CD |
   | 09/28/2000  Bust A Move 4               (c) Taito        DC /USA/1CD |
   | 09/13/2000  NFL Blitz 2001              (c) Midway       GBC/USA/08M |
   | 09/15/2000  Arthur's Absolutely Fun Day (c) Mattel       GBC/USA/08M |
   | 09/19/2000  Austin Powers: Oh Behave!   (c) Take 2 Int.  GBC/USA/32M |
   | 09/19/2000  A Powers: Welcome to UG Lair(c) Take 2 Int.  GBC/USA/32M |
   | 09/21/2000  Frogger 2                   (c) Majesco      GBC/USA/08M |
   | 09/21/2000  Galaga                      (c) Majesco      GBC/USA/08M |
   | 09/21/2000  Q*Bert                      (c) Majesco      GBC/USA/08M |
   | 09/23/2000  Who Wants To Be a Millionare(c) T*HQ         GBC/USA/08M |
   | 09/26/2000  Alice in Wonderland         (c) Nintendo     GBC/USA/16M |
   | 09/26/2000  Buffy: The Vampire Slayer   (c) T*HQ         GBC/USA/08M |
   | 09/26/2000  Little Mermaid II: Pinball  (c) Nintendo     GBC/USA/08M |
   |                                                                      |
   | 10/16/2000  Sakura Wars 2               (c) Sega         DC /JPN/3CD |
   | 10/06/2000  Tatsunoko Fight             (c) Takara       PSX/JPN/1CD |
   | 10/07/2000  Khamrai                     (c) Namco        PSX/JPN/1CD |
   | 10/08/2000  Shinobi's 6                 (c) Astec21      PSX/JPN/1CD |
   | 10/09/2000  Anpanman                    (c) Bandai       PSX/JPN/1CD |
   | 10/09/2000  Thomas the Tank Engine      (c) Bandai       PSX/JPN/1CD |
   | 10/09/2000  Ultraman TV                 (c) Bandai       PSX/JPN/1CD |
   | 10/28/2000  Kohni Shongua               (c) Rythmics     PSX/JPN/1CD |
   | 10/28/2000  Sim School  Story Principal (c) Victor       PSX/JPN/1CD |
   | 10/06/2000  Tokyo Game Show 2000 VCD    (c) GameWave     VCD/HK /1CD |
   |                                                                      |
   | 11/01/2000  Neo Golden Logres           (c) Success      DC /JPN/1CD |
   | 11/02/2000  Marionette Company          (c) Microcabin   DC /JPN/1CD |
   | 11/02/2000  Marionette Company 2        (c) Microcabin   DC /JPN/1CD |
   | 11/03/2000  Sakura Wars                 (c) Sega         DC /JPN/2CD |
   | 11/10/2000  Redline Racer               (c) Ubisoft      DC /JPN/1CD |
   | 11/15/2000  Dance Blade Katteni Momo 2  (c) Konami       DC /JPN/2CD |
   | 11/10/2000  Bob the Builder             (c) Hit Ent.     GBC/EUR/08M |
   |                                                                      |
   | 12/19/2000  Pop'n Music 2               (c) Konami       DC /JPN/1CD |
   | 12/20/2000  Pop'n Music 4 Append Disc   (c) Konami       DC /JPN/1CD |
   | 12/30/2000  Record of Lodoss War        (c) ESP          DC /GER/1CD |
   | 12/16/2000  Doug's Big Game             (c) New Kid Co.  GBC/USA/08M |
   | 12/16/2000  Dragon Tales: Dragon Wings  (c) New Kid Co.  GBC/USA/08M |
   | 12/21/2000  Sgt. Rock On The Front Line (c) Bam Ent.     GBC/USA/08M |
   | 12/17/2000  Smuggler's Run       -final-(c) Take 2 Int.  PS2/EUR/1CD |
   |                                                                      |
   |  ------------------------------------------------------------------  |
   |                                                                      |
   | 01/15/2001  Who Wants To Be Millionaire (c) Eidos        DC /EUR/1CD |
   | 01/16/2001  Fighting Vipers 2           (c) Sega         DC /JPN/1CD |
   | 01/22/2001  Golf Shyouyo 2              (c) Softmax      DC /JPN/1CD |
   | 01/31/2001  Eldorado Gate 3             (c) Capcom       DC /JPN/1CD |
   | 01/16/2001  Mario Tennis                (c) Nintendo     GBC/USA/16M |
   | 01/18/2001  Puzzle Star Sweep           (c) Agetec       PSX/P-N/PPF |
   | 01/21/2001  ISS Pro Evolution 2         (c) Konami       PSX/P-N/PPF |
   |                                                                      |
   | 02/05/2001  Surf Rocket Racer           (c) Ubisoft      DC /EUR/1CD |
   | 02/15/2001  Aero Dancing I              (c) CRI          DC /JPN/1CD |
   | 02/21/2001  Macross M3                  (c) Shoeisha     DC /JPN/1CD |
   | 02/14/2001  NBA Hoopz                   (c) Midway       GBC/USA/08M |
   | 02/15/2001  Scooby-Doo! Creep Capers    (c) T*HQ         GBC/USA/08M |
   | 02/27/2001  Powerpuff Girls: Battle Him (c) Bam Ent.     GBC/USA/16M |
   | 02/22/2001  J-Phoenix Chapter Zero      (c) Takara       PS2/JPN/1CD |
   |                                                                      |
   | 03/02/2001  Fire Pro Wrestling D        (c) Spike        DC /JPN/1CD |
   | 03/20/2001  BH Code:Veronica Complete   (c) Capcom       DC /JPN/2CD |
   | 03/01/2001  Toy Story Racer             (c) Activision   GBC/USA/16M |
   | 03/03/2001  Magi-Nation                 (c) Int. Imagin. GBC/USA/16M |
   | 03/09/2001  ESPN National Hockey Night  (c) Konami       GBC/USA/16M |
   | 03/20/2001  Inspector Gadget            (c) Ubi Soft     GBC/USA/08M |
   | 03/22/2001  Lego Island 2               (c) Nintendo     GBC/USA/08M |
   | 03/23/2001  Aliens: Thanatos Encounter  (c) T*HQ         GBC/USA/08M |
   | 03/23/2001  Indiana Jones Infernal Mach (c) T*HQ         GBC/USA/08M |
   | 03/23/2001  Rocket Power: Gettin' Air   (c) T*HQ         GBC/USA/08M |
   | 03/23/2001  Tech Deck Skateboarding     (c) Activision   GBC/USA/08M |
   | 03/29/2001  Legend of the River King 2  (c) Natsume      GBC/EUR/08M |
   | 03/31/2001  Rockman EXE                 (c) Capcom       GBA/JPN/64M |
   | 03/31/2001  Kuru Kuru Kururin           (c) Nintendo     GBA/JPN/32M |
   | 03/15/2001  Aladdin Nasira's Revenge    (c) SCEA         PSX/USA/1CD |
   | 03/01/2001  Bloody Roar 3               (c) Hudson Soft. PS2/JPN/1CD |
   | 03/15/2001  Me and Satan King           (c) Sony Ent.    PS2/JPN/1CD |
   | 03/23/2001  GI Jockey 2 2001            (c) Koei         PS2/JPN/1CD |
   | 03/23/2001  Winning Post 4 Maximum 2001 (c) Koei         PS2/JPN/1CD |
   |                                                                      |
   | 04/09/2001  Sports Jam                  (c) Sega         DC /JPN/1CD |
   | 04/10/2001  Dr. Mario                   (c) Nintendo     N64/USA/32M |
   | 04/05/2001  Tokyo Game Show Spring 2001 (c) GameWave     VCD/HK /1CD |
 __|______________________________________________________________________|__
 \___ _                                                                _ ___/
   |                         - / - TRAINERS - / -                         |
   |      - / - RELEASES WITH E^N MADE IN AFFIL WITH NIGHTFALL - / -      |
   |                                                                      |
   | 12/30/1997  Brain Drain                 (c) Bandai        SGB/EUR/+2 |
   | 12/30/1997  Die Maus                    (c) Infogrames    SGB/EUR/+1 |
   | 12/30/1997  Lamborghini                 (c) Titus         SGB/EUR/+1 |
   | 12/30/1997  Turok Battle of Bionosaurs  (c) Acclaim       GB /EUR/+2 |
   |                                                                      |
   | 01/06/1998  Smurfs 3: Nightmare Smurfs  (c) Infogrames    SGB/EUR/+2 |
   |                                                                      |
   | 02/15/1998  Bust A Move 2 Arcade Edit.  (c) Taito         GB /EUR/+1 |
   | 02/22/1998  Castlevania Legends         (c) Konami        SGB/EUR/+3 |
   |                                                                      |
   | 05/08/1998  Mystical Ninja St. Goemon   (c) Konami        SGB/EUR/+3 |
   |                                                                      |
   | 11/25/1998  Mulan                       (c) T*HQ          SGB/EUR/+1 |
   |                                                                      |
   | 12/08/1998  Turok 2: Seeds of Evil      (c) Acclaim       GBC/USA/+1 |
   |                                                                      |
   | 04/28/1999  Game Boy Gallery            (c) Nintendo      GBC/USA/+1 |
   | 04/28/1999  Game Boy Gallery 3          (c) Nintendo      GBC/USA/+1 |
   | 04/29/1999  Godzilla                    (c) Toho          GBC/EUR/+2 |
   | 04/30/1999  Hexcite                     (c) Ubi Soft      GBC/USA/+1 |
   | 04/30/1999  V-Rally                     (c) Infogrames    GBC/USA/+3 |
   |                                                                      |
   | 05/01/1999  They Came From Outer Space  (c) Carcatau Dev  SGB/DEM/+1 |
   | 05/02/1999  Prince of Persia            (c) Mindscape     GBC/USA/+2 |
   | 05/05/1999  Game Boy Gallery 3          (c) Nintendo      GBC/JPN/+1 |
   | 05/05/1999  Roadsters `98               (c) Titus         GBC/USA/+1 |
   | 05/06/1999  Ohasta Yamachan & Reimondo  (c) Epoch         GBC/JPN/+2 |
   | 05/11/1999  Namco Gallery Volume 2      (c) Namco         GBC/JPN/+4 |
   | 05/12/1999  Rox                         (c) Altron        GBC/JPN/+1 |
   | 05/12/1999  Spy Hunter / Moon Patrol    (c) Tradewest     GBC/USA/+3 |
   | 05/14/1999  Super Mario Bros. Deluxe    (c) Nintendo      GBC/USA/+3 |
   |                                                                      |
   | 06/04/1999  Bust A Move 4               (c) Acclaim       GBC/USA/+1 |
   | 06/04/1999  Paperboy                    (c) Williams      GBC/USA/+2 |
   | 06/23/1999  R-Type DX                   (c) Irem          GBC/USA/+1 |
   |                                                                      |
 __|______________________________________________________________________|__
 \___ _                                                                _ ___/
   |                           - / - UTILS - / -                          |
   |                                                                      |
   | 11/05/1998  N64 Game List Tool           DOS - v0.99f - glist99f.zip |
   | 11/12/1998  N64 Game List Tool           DOS - v1.00  - eur-g100.zip |
   | 11/26/1998  N64 Game List Tool           DOS - v1.01  - eur-g101.zip |
   |                                                                      |
   | 12/10/1998  N64 Game List Tool           DOS - v1.10  - eur-g110.zip |
   | 12/14/1998  Virtual Boy Info             DOS - v1.0   - eur-vbnf.lzh |
   | 12/26/1998  N64 Game List Tool         LINUX - v1.15  - eur-g115.zip |
   | 12/27/1998  Jr Send                    LINUX - v0.9   - eur-jr09.zip |
   | 12/31/1998  Zelda DX Save Editor         DOS - v1.0   - eur-zld .lzh |
   |                                                                      |
   | 01/02/1999  Jr Send                DOS/LINUX - v1.0   - eur-jr10.zip |
   | 01/07/1999  Jr Send                DOS/LINUX - v1.1   - eur-jr11.zip |
   | 01/10/1999  N64 Game List Tool     DOS/LINUX - v1.20  - eur-g120.zip |
   |                                                                      |
   | 02/01/1999  Game Boy Tool DX   FREEBSD/LINUX - v1.2.2 - eur-t122.lzh |
   | 02/13/1999  N64 Info                     DOS - v1.0   - eur-64nf.lzh |
   |                                                                      |
   | 03/13/1999  GTool                        DOS - v0.5   - eur-gt05.zip |
   | 03/21/1999  GB Strip                     DOS - v0.91  - eur-gs91.zip |
   | 03/25/1999  GTool                        DOS - v0.6   - eur-gt06.zip |
   | 03/26/1999  GB Strip                     DOS - v0.92  - eur-gs92.zip |
   |                                                                      |
   | 04/04/1999  GTool                        DOS - v0.7   - eur-gt07.zip |
   | 04/05/1999  GTool                        DOS - v0.7a  - gtool07a.zip |
   | 04/10/1999  GBC List                     DOS - v0.60  - eur-gb60.zip |
   | 04/14/1999  GBX-Tool                     WIN - v0.40  - eur-gx04.zip |
   |                                                                      |
   | 05/06/1999  GBC List                     DOS - v0.61  - eur-gb61.zip |
   | 05/07/1999  GTool                        DOS - v0.9   - eur-gt09.zip |
   | 05/14/1999  GBC List                     DOS - v0.70  - eur-gb70.zip |
   | 05/17/1999  GBX-Tool                     WIN - v1.0   - eur-gx10.zip |
   | 05/20/1999  CTool 64                     DOS - v1.0   - eur-ct64.zip |
   | 05/20/1999  GBX-Tool                     WIN - v1.1   - eur-gx11.zip |
   | 05/28/1999  GBC List                   AMIGA - v0.70  - eur-ga70.lha |
   |                                                                      |
   | 06/04/1999  GBX-Tool                     WIN - v1.2   - eur-gx12.zip |
   | 06/07/1999  GB Smart Tool                WIN - v1.0   - eur-st10.zip |
   | 06/07/1999  GTool                        DOS - v1.0   - eur-gt10.zip |
   | 06/16/1999  Game Boy Cart Fixing Tool    DOS - v1.0   - e^n-gbv1.zip |
   |                                                                      |
   | 07/05/1999  EMS-Tool                     WIN - v1.1   - eur-em11.zip |
   | 07/06/1999  Lame IPS                     DOS - v1.0   - eur-li10.zip |
   | 07/07/1999  GBX-Tool                     WIN - v1.3   - eur-gx13.zip |
   |                                                                      |
   | 08/05/1999  GBC List                     DOS - v0.71  - eur-gb71.zip |
   | 08/08/1999  NeoGeo Pocket ID ToolBSD/DOS/LNX - v1.0   - eur-ngid.tgz |
   | 08/24/1999  GBX-Tool                     WIN - v1.4   - eur-gx14.zip |
   |                                                                      |
   | 11/14/1999  Find Space                   DOS - v1.1   - eur-fs11.zip |
   | 11/27/1999  GBC List                     DOS - v0.72  - eur-gb72.zip |
   |                                                                      |
   | 01/13/2000  GBX-Tool                     WIN - v1.5   - eur-gx15.zip |
   | 01/17/2000  GBX-Tool                     WIN - v1.5a  - eur-gx5a.zip |
   | 01/23/2000  GBX-Tool                     WIN - v1.5c  - eur-gx5c.zip |
   | 01/27/2000  GBX-Tool                     WIN - v1.5d  - eur-gx5d.zip |
   |                                                                      |
   | 02/02/2000  GTool                        DOS - v1.1   - eur-gt11.zip |
   | 02/02/2000  Lame IPS                     DOS - v1.1   - eur-li11.zip |
   | 02/29/2000  GBX-Tool                     WIN - v1.5e  - eur-gx5e.zip |
   |                                                                      |
   | 05/23/2000  GB-Station Tool              WIN - v0.99  - eur-st99.zip |
   | 05/23/2000  Jr Send                  FREEBSD - v1.1   - eur-jrfb.zip |
   | 05/29/2000  GBX-Tool                     WIN - v1.6   - eur-gx16.zip |
   |                                                                      |
   | 08/15/2000  GBX-Tool                     WIN - v1.7   - eur-gx17.zip |
   |                                                                      |
   | 03/24/2001  GBX-Tool                     WIN - v1.8   - eur-gx18.zip |
   |                                                                      |
 __|______________________________________________________________________|__
 \___ _                                                                _ ___/
   |______ _         eurasia - for pleasure, not pressure.        _ ______|
        |                  last updated: 04/10/2001                  |
       /|____________________________________________________________|\
       ~:                   nfo ascii by: sns<SAC>                   :~
        .                                                            .
